[Session]
mode = start

[DIContainer]
filename = "/modules/customer/mypage/moremember/dicon.ini"

[Auth]
mode = start

[Action]
auth = "ref:Auth"
otherinfo = "ref:otherinfo"
c_genre = "ref:genre"
c_moremember = "ref:moremember"
title = "その他情報登録"

[InjectRequest]
otherinfo = 